# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.healthd.apply.set.error = "Failed to set healthd health plugin configuration."
com.vmware.esx.services.healthd.apply.delete.error = "Failed to delete healthd health plugin configuration."
